uuid: 299c164f-de73-4285-9e3d-617f00d89ef8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bottom_space
    - paragraphs.paragraphs_type.two_columns_container
  module:
    - options
id: paragraph.two_columns_container.field_bottom_space
field_name: field_bottom_space
entity_type: paragraph
bundle: two_columns_container
label: 'Bottom space'
description: ''
required: true
translatable: false
default_value:
  -
    value: bottom_0
default_value_callback: ''
settings: {  }
field_type: list_string
